# ErrorHandler
_This is Basalt's error handler. All the errors are handled by this module._

## Functions

|Method|Returns|Description|
|---|---|---|
|[ErrorHandler.error](#errorhandler-error-errmsg)|-|Handles an error|

## ErrorHandler.error(errMsg)

Handles an error

### Parameters
* `errMsg` `string` The error message

### Usage
```lua
errorHandler.error("An error occurred")
```
